@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');


.hidden {
	display:none;
}

body { 
    position: relative;
    width: 100%;
    color: #fff;
    background-color: #2b2b2b;
  margin:0; oadding: 0;
}

.hero { min-height: 20px;
padding-bottom: 0px;
	width:100%;
	background-position:0px 0px;
	float:left;
	border:0;
padding-left: 0px;
margin-top: 13px;
box-sizing: border-box;
border-bottom: 0px solid #e0e4e9;
margin-bottom:0px;
padding-top:0px;
}

.hero.first{
margin-top: 0px;
}

.hero.last{
border: none;
}


a {
	text-decoration:none;
	color:#464646;
}


a:hover .action {
	text-decoration:underline;
}

a:hover .maintext {
	color: #fff;
	text-decoration: underline;
}


.hero img {
	display:none;
}

.subhero {color:#333;
	padding-top:4px;
box-sizing: border-box;
height: auto;}

.last .subhero {
border: none;}

.wrapper {
	width: 100%;
    padding: 20px 20px 40px;
	height:450px;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	text-align: left;
}


.text {	min-height:auto;
	cursor:pointer;
	width:100%;
	height:auto !important;
	line-height:1.2em;
	margin-left:0px;
box-sizing: border-box;
    padding-right: 0px;
    padding-top: 0px;
    padding-left: 0px;
    -webkit-font-smoothing: antialiased;
}




.maintext {
	color: #fff;
font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: .04em;
    line-height: 1.5;
    display: block;
	margin-bottom: 6px;
	transition: all 0.3s ease;
}

.dianomi_provider_short {
    color: #808080;
font-family: 'Source Sans Pro', sans-serif;
    font-weight: 500;
    color: gray;
    font-size: 0.625rem;
    line-height: 1.2;
    text-transform: uppercase;
text-decoration: none;
	display:block !important;
}


.action{
	display:none !important;
	color: rgb(85, 7, 92);
	cursor: auto;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	height: 15px;
}

 
.heading_top,
.heading {
	display: none;
}


.line2 {
font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: .1em;
    line-height: 1;
    text-transform: uppercase;
    display: flex;
    align-items: flex-start;
    margin-bottom: 1.25rem;
}

.sub-line2 {
	overflow: hidden;
	bottom: 5px;
	right: 5px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 55px;
	height: 10px;
	padding-bottom: 0px;
	z-index: 1;
}

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:55px;
height: auto;
}